Commits

ianschenck  committed c22fce2

Changed celery dependency to refer to old (2.0.1) version of celery.

  • Participants
  • Parent commits 6110189
  • Tags 0.1

Comments (0)

Files changed (1)

       install_requires=[
           # -*- Extra requirements: -*-
         "Pylons>=1.0",
-        "celery>=2.0",
+        "celery==2.0.1",
       ],
       entry_points="""
       # -*- Entry points: -*-